body {
  width: 100vw;
  height: 100vh;
  background: url(../../images/toutiao/login/background.png) no-repeat center/100%;
}

.logo {
  position: absolute;
  left: 44px;
  top: 44px;
}

.content-container {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 40px 40px 53px;
  text-align: center;
  box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.1);
  border-radius: 0px 4px 4px 0px;
}

.content-container .title {
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  font-family: PingFangSC-Medium, PingFang SC;
  color: #333;
  line-height: 32px;
  border-bottom: 1px solid #004BE1;
  text-align: center;
  margin: auto;
}

.content-container .form {
  margin-top: 40px;
}

.content-container .form-item {
  margin-top: 32px;
  border-bottom: solid 1px #F0F0F0;
  position: relative;
}

.content-container .form-item:first-child {
  margin-top: 0;
}

.content-container .form-item input {
  width: 338px;
  height: 32px;
  font-size: 14px;
}

.content-container .form-item .error {
  position: absolute;
  left: 0;
  bottom: -1px;
  color: red;
  font-size: 12px;
  transform: translateY(100%);
}

.content-container .form-item .code-btn {
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  cursor: pointer;
  font-size: 14px;
  color: #004BE1;
}

.login {
  margin-top: 10px;
  font-size: 14px;
  color: #999;
  line-height: 22px;
}

.login a {
  color: #004BE1;
}

.content-container .submit {
  width: 100%;
  height: 42px;
  margin-top: 40px;
  background: #004BE1;
  color: #fff;
  border-radius: 4px;
  line-height: 42px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
}

.copyright {
  position: absolute;
  left: 0;
  bottom: 60px;
  width: 100%;
  text-align: center;
  font-size: 12px;
  color: #999999;
  line-height: 20px;
}